function Windowopen(website) {
window.open(website,'','top=2,left=100,height=500,width=450,toolbar=0,location=0,directories=0,menubar=0,scrollbars=1,resizable=1,status=0');
}
function lbsong()
{
window.open("about:blank","musiclisten","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=590,height=512,top=10,left=10'");
}

function play2(id){
window.open( '/play/5233_play2.asp?id='+id,'musiclisten', 'toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,width=340,height=460,top=10,left=10');
} 
function showword(id)
{ 
window.open('/user/showgeci.ASP?id='+id,'musicword','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=yes,width=300,height=400,top=10,left=10'); 
}
function songword(id)
{ 
window.open('/user/showgeci.ASP?id='+id,'musicword','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=yes,width=300,height=400,top=10,left=10'); 
}
function down(id)
{ 
window.open('/user/wmadown.asp?id='+id,'musicdown','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=800,height=600,top=0,left=10'); 
} 
function Mailsong(id)
{ 
window.open('/user/Mailsong.asp?id='+id,'mailsong','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=550,height=250,top=10,left=10'); 
} 
function Mailalbum(specialid)
{ 
window.open('/user/Mailalbum.asp?id='+specialid,'mailalbum','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=yes,width=550,height=250,top=10,left=10'); 
} 
function CheckOthers(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			if (e.checked==false)
			{
				e.checked = true;// form.chkall.checked;
			}
			else
			{
				e.checked = false;
			}
	}
}

function CheckAll(form)
{
	for (var i=0;i<form.elements.length;i++)
	{
		var e = form.elements[i];
//		if (e.name != 'chkall')
			e.checked = true// form.chkall.checked;
	}
}